/* home */
	.page-id-5 .hastec-bg-white .et_parallax_bg_wrap,
	.page-id-5 .hastec-bg-black .et_parallax_bg_wrap{
		max-height: 450px !important;
	}
/* end home */

/* boxes */
  ._box_out{
    margin-bottom: 40px;
  }
  ._box{
    width: 100% !important;
  }
  ._box_img{
    width: 100%;
    aspect-ratio : 1 / 1;
    background-position: center;
    background-size: cover;
  }
  ._box_info{
    padding: 15px;
    background-color: #fff;
    text-align: left;
    position: relative;
  }
    ._box_info h4{
      width: 88% !important;
    }
    ._box_info a{
      position: absolute;
      top: 11px;
      right: 15px;
    }

  .flip-container_box {
    width: 100%;
    position: relative;
  }

  .flip-container_box:hover .flipper_box {
    transform: rotateY(180deg);
  }

  .flipper_box {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
  }

  .front_box,
  .back_box {
    width: 100%;
    /* position: absolute; */
    backface-visibility: hidden;
    background-position: center;
    background-size: cover;
  }


  /* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
  .flip-card {
    background-color: transparent;
    width: 100%;
    aspect-ratio: 1 / 1;
  }

  /* This container is needed to position the front and back side */
  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
	border: 2px solid #FAA73F;
  }
  .flip-card-inner a{
    color: #cf383a !important;
  }

  /* Do an horizontal flip when you move the mouse over the flip box container */
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }

  /* Position the front and back side */
  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
	padding: 2em;
  }

  /* Style the front side (fallback if image is missing) */
  .flip-card-front {
     background-color: #fff;
     color: black;
  }

  /* Style the back side */
  .flip-card-back {
    background-color: #fff;
    color: #333;
    transform: rotateY(180deg);
    padding: 15px 20px;
    text-align: left;
    overflow-y: auto;
	display: flex;
  	align-items: center;
  	justify-content: center;
  	text-align: center;
  }

  /* tablet */
    @media (max-width: 991px) {

      .flip-card{
		aspect-ratio: 1 / 1;
      }

    }
  /* end tablet */

  /* mobile */
    @media (max-width: 767px) {

      .flip-card{
		aspect-ratio: 1 / 1;
      }

    }
  /* end mobile */

/* end boxes */

/* logos */
._col_logos{

}
	._col_logos .et_pb_code{
		position: absolute;
  		width: 100%;
  		/*bottom: -36px;*/
		/*bottom: -13px;*/
		bottom: 17px;
	}
	._col_logos img{
		max-width: 200px;
		float:right;
		margin-left: 15px;
	}
@media (max-width: 767px) {
	._col_logos{
		display: none;
	}
}
._col_logos_mobile{

}
._col_logos_mobile img{
	max-width: 200px;
	float:left;
	margin-right: 15px;
}
/* end logos */

.ken-burns-effect-ap-right .et_pb_button:hover{
	border-color: transparent !important;
}
.ken-burns-effect-ap-right .et_pb_button::after{
	color: rgb(250, 167, 63) !important;
}



._mobile_logo{ display: none !important; }

@media (max-width: 767px) {
	._mobile_logo{ display: table !important; }
	._mobile_slider1{
		padding-left: 8%;
		padding-right: 8%
	}
}
